[exterior]
0 = car\b52_piatta.csv
1 = car\pianale_legname.csv
2 = car\pianale_legname.csv
3 = car\pianale_lungo_legname.csv
4 = car\pianale_lungo_rotaie.csv
5 = car\pianale_lungo.csv
6 = car\scoperto_sabbia.csv
7 = car\scoperto_sabbia.csv
8 = car\coperto.csv
9 = car\coperto_FRE.csv
[Car3]
Object = car\pianale_lungo_legname.csv
Length = 14.6
Axles = -5,5
[Car4]
Object = car\pianale_lungo_rotaie.csv
Length = 14.6
Axles = -5,5
[Car5]
Object = car\pianale_lungo_rotaie.csv
Length = 14.6
Axles = -5,5
[Coupler0]
Distances = 0.60,0.70